@charset "utf-8";

/*----------------------------
	food
------------------------------*/
.food {
	overflow: hidden;
}
.food .bg {
	padding: 7rem 0;
	background-color: #fffbec;
}
.food .lead {
	font-size: 2rem;
	font-family: "Noto Serif CJK JP", serif;
	line-height: 2;
	text-align: center;
}
@media (max-width: 768px) {
	.food .bg {
		padding: 8rem 0;
	}
	.food .lead {
		font-size: 2.6rem;
		line-height: 1.923;
	}
}

/* itemArea */
.food .itemArea .inner {
	max-width: 120rem;
	margin: 0 auto;
}
.food .itemBox {
	display: flex;
}
.food .itemBox h2 {
	font-size: 4rem;
	font-family: "Noto Serif CJK JP", serif;
	font-weight: 400;
	line-height: 1.375;
}
.food .itemBox .itemTxt {
	margin-top: 2rem;
	font-family: "Noto Serif CJK JP", serif;
	line-height: 1.778;
}
.food .itemBox .detail {
	margin-top: 2.5rem;
}
.food .itemBox .detailTxt {
	font-size: 1.4rem;
	line-height: 1.78;
}
.food .itemBox .detailTxt .note {
	display: inline-block;
	font-size: 1.2rem;
}
.food .itemBox .btn {
	margin-top: 0.3rem;
	width: 14.3rem;
}
.food .itemBox .btn a {
	display: block;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1;
	border: solid 1px #000;
	background-color: #fff;
	box-shadow: 0.2rem 0.2rem 0 0 #BABABA;
	border-radius: 5rem;
	padding: 0.5rem 2.5rem;
	position: relative;
}
.food .itemBox .btn a::after {
	content: "";
	width: 0.6rem;
	height: 0.6rem;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
	transform: rotate(45deg) translate(-50% , 0);
	position: absolute;
	top: 49%;
	right: 0.8rem;
}
@media (max-width: 768px) {
	.food .itemArea .inner {
		max-width: 100%;
	}
	.food .itemBox {
		display: block;
	}
	.food .itemBox .txtBox {
		margin-top: 5rem;
	}
	.food .itemBox .itemTxt {
		margin-top: 3rem;
		font-size: 2.6rem;
		line-height: 1.731;
	}
	.food .itemBox .detail {
		margin-top: 2.5rem;
	}
	.food .itemBox .detailTxt {
		font-size: 2.4rem;
		line-height: 1.667;
	}
	.food .itemBox .detailTxt .note {
		font-size: 2.2rem;
	}
	.food .itemBox .btn {
		margin-top: 0.5rem;
		width: 28.6rem;
	}
	.food .itemBox .btn a {
		font-size: 2.3rem;
		box-shadow: 0.3rem 0.3rem 0 0 #BABABA;
		border-radius: 7rem;
		padding: 1rem 4rem;
	}
	.food .itemBox .btn a::after {
		width: 1rem;
		height: 1rem;
		top: 46%;
		right: 2rem;
	}
}

/* fade */
.food .itemBox .pic {
	overflow: hidden;
	transition:
		-webkit-mask-size 0.6s cubic-bezier(0.1, 0.7, 0.4, 1),
		mask-size 0.6s cubic-bezier(0.1, 0.7, 0.4, 1);
		-webkit-mask-image: linear-gradient(white, white);
	mask-image: linear-gradient(white, white);
	-webkit-mask-size: 100% 0%;
	mask-size: 100% 0%;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center bottom;
	mask-position: center bottom;
}
.food .itemBox .pic.view {
	-webkit-mask-size: 100% 100%;
	mask-size: 100% 100%;
}
.food .itemBox .pic img {
	filter: blur(20px);
	transform: scale(0.95);
	transition:
		filter 0.9s cubic-bezier(0.88, 0.14, 0.87, 0.86),
		transform 0.9s cubic-bezier(0.88, 0.14, 0.87, 0.86);
}
.food .itemBox .pic.view img {
	filter: blur(0);
	transform: scale(1);
}

/* cont01 */
.food .itemArea.cont01 {
	background-color: #fffbec;
	padding-bottom: 10rem;
	position: relative;
}
.food .itemArea.cont01::after {
	content: "";
	position: absolute;
	bottom: calc(-99vw * 535 / 3000);
	left: 0;
	width: 100%;
	height: calc(100vw * 535 / 3000);
	background: url("/base/pc/store/special/midsummer_cool/2026/food/img/bg01.png") center bottom / 100% 100% no-repeat;
}
@media (max-width: 768px) {
	.food .itemArea.cont01 {
		padding-bottom: 4rem;
	}
	.food .itemArea.cont01::after {
		bottom: calc(-99vw * 140 / 750);
		height: calc(100vw * 140 / 750);
		background: url("/base/pc/store/special/midsummer_cool/2026/food/img/bg01_sp.png") center bottom / 100% 100% no-repeat;
	}
}

/* cont02 */
.food .itemArea.cont02 {
	padding: 18.5rem 0 30rem;
	position: relative;
}
@media (max-width: 768px) {
	.food .itemArea.cont02 {
		padding: 24rem 0 30rem;
	}
}

/* cont03 */
.food .itemArea.cont03 {
	background-color: #ebfbfa;
	padding-bottom: 10rem;
	position: relative;
}
.food .itemArea.cont03::after {
	content: "";
	position: absolute;
	top: calc(-99vw * 588 / 3000);
	left: 0;
	width: 100%;
	height: calc(100vw * 588 / 3000);
	background: url("/base/pc/store/special/midsummer_cool/2026/food/img/bg02.png") center top / 100% 100% no-repeat;
}
@media (max-width: 768px) {
	.food .itemArea.cont03 {
		padding-top: 5rem;
		padding-bottom: 8.5rem;
	}
	.food .itemArea.cont03::after {
		top: calc(-99vw * 165 / 750);
		height: calc(100vw * 165 / 750);
		background: url("/base/pc/store/special/midsummer_cool/2026/food/img/bg02_sp.png") center top / 100% 100% no-repeat;
	}
}

/* item01 */
.food .itemBox.item01 {
	flex-direction: row-reverse;
	align-items: center;
	gap: 0 6rem;
	margin-right: 6rem;
}
.food .itemBox.item01 .pic {
	width: 56.3rem;
}
.food .itemBox.item01 .txtBox {
	width: 37%;
}
.food .itemBox.item01 h2 {
	color: #77ab00;
}
@media (max-width: 768px) {
	.food .itemBox.item01 {
		width: 68.1rem;
		margin: 0 auto;
	}
	.food .itemBox.item01 .pic {
		width: 100%;
	}
	.food .itemBox.item01 .txtBox {
		width: 93%;
		margin: 5rem auto 0;
	}
}

/* item02 */
.food .itemBox.item02 {
	margin-top: 12rem;
	display: block;
	position: relative;
	z-index: 5;
}
.food .itemBox.item02::before {
	content: "";
	width: 31.8rem;
	height: 19.6rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot01.png") no-repeat;
	background-size: contain;
	position: absolute;
	top: -9rem;
	left: 17rem;
	z-index: -1;
}
.food .itemBox.item02 .pic {
	width: 70.5rem;
	margin: 0 auto;
}
.food .itemBox.item02 .txtBox {
	width: 74%;
	margin: 2rem auto 0;
}
.food .itemBox.item02 h2 {
	color: #43b240;
}
@media (max-width: 768px) {
	.food .itemBox.item02 {
		margin-top: 12rem;
	}
	.food .itemBox.item02::before {
		width: 21.6rem;
		height: 29.3rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot01_sp.png") no-repeat;
		background-size: contain;
		top: 23rem;
		left: auto;
		right: -1rem;
	}
	.food .itemBox.item02 .pic {
		width: 58.6rem;
	}
	.food .itemBox.item02 .txtBox {
		width: 84%;
		margin: 5rem auto 0;
	}
}

/* item03 */
.food .itemBox.item03 {
	margin-top: 14rem;
	justify-content: center;
	gap: 0 4rem;
	position: relative;
	z-index: 5;
}
.food .itemBox.item03::before {
	content: "";
	width: 19.7rem;
	height: 31.8rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot02.png") no-repeat;
	background-size: contain;
	position: absolute;
	bottom: -6rem;
	left: 7rem;
	z-index: -1;
}
.food .itemBox.item03 .pic {
	width: 57.5rem;
}
.food .itemBox.item03 .txtBox {
	width: 28%;
}
.food .itemBox.item03 h2 {
	color: #af8769;
}
@media (max-width: 768px) {
	.food .itemBox.item03 {
		margin: 11rem auto 0;
		width: 68.1rem;
	}
	.food .itemBox.item03::before {
		width: 19.6rem;
		height: 31.7rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot02_sp.png") no-repeat;
		background-size: contain;
		bottom: auto;
		top: -4.5rem;
		left: -5.5rem;
	}
	.food .itemBox.item03 .pic {
		width: 100%;
	}
	.food .itemBox.item03 .txtBox {
		margin: 5rem auto 0;
		width: 91%;
	}
}

/* item04 */
.food .itemBox.item04 {
	flex-direction: row-reverse;
	justify-content: center;
	align-items: center;
	gap: 0 6rem;
}
.food .itemBox.item04 .pic {
	width: 57.8rem;
}
.food .itemBox.item04 .txtBox {
	margin-top: 6rem;
	width: 31%;
}
.food .itemBox.item04 h2 {
	color: #a05b28;
}
@media (max-width: 768px) {
	.food .itemBox.item04 .pic {
		width: 62.3rem;
		margin: 0 auto;
	}
	.food .itemBox.item04 .txtBox {
		margin: 5rem auto 0;
		width: 81%;
	}
}

/* item05 */
.food .itemBox.item05 {
	margin-top: 21rem;
	justify-content: center;
	gap: 0 4rem;
	position: relative;
	z-index: 5;
}
.food .itemBox.item05::before {
	content: "";
	width: 19.6rem;
	height: 21.5rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot03.png") no-repeat;
	background-size: contain;
	position: absolute;
	top: -17.8rem;
	left: 10.5rem;
	z-index: -1;
}
.food .itemBox.item05 .pic {
	width: 60.1rem;
}
.food .itemBox.item05 .txtBox {
	width: 24%;
}
.food .itemBox.item05 .txtBox h2 {
	color: #ef8915;
}
@media (max-width: 768px) {
	.food .itemBox.item05 {
		margin: 15rem auto 0;
		width: 68.5rem;
	}
	.food .itemBox.item05::before {
		background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot03_sp.png") no-repeat;
		background-size: contain;
		top: -4.8rem;
		left: -2.5rem;
	}
	.food .itemBox.item05 .pic {
		width: 100%;
	}
	.food .itemBox.item05 .txtBox {
		width: 98%;
		margin: 5rem auto 0;
	}
}

/* item06 */
.food .itemBox.item06 {
	margin-top: 21rem;
	flex-direction: row-reverse;
	justify-content: center;
	gap: 0 3.5rem;
	position: relative;
	z-index: 5;
}
.food .itemBox.item06::before {
	content: "";
	width: 31.7rem;
	height: 19.7rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot04.png") no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 1.5rem;
	right: 36rem;
	z-index: -1;
}
.food .itemBox.item06 .pic {
	width: 52.9rem;
}
.food .itemBox.item06 .txtBox {
	width: 35%;
}
.food .itemBox.item06 h2 {
	color: #a05b28;
}
.food .itemBox.item06 .itemTxt ,
.food .itemBox.item06 .detail {
	width: 85%;
}
@media (max-width: 768px) {
	.food .itemBox.item06 {
		margin-top: 12rem;
	}
	.food .itemBox.item06::before {
		width: 31.8rem;
		height: 19.6rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot04_sp.png") no-repeat;
		background-size: contain;
		bottom: auto;
		left: auto;
		top: -5rem;
		right: -8rem;
	}
	.food .itemBox.item06 .pic {
		width: 58.6rem;
		margin: 0 auto;
	}
	.food .itemBox.item06 .txtBox {
		width: 85%;
		margin: 5rem auto 0;
	}
	.food .itemBox.item06 .itemTxt ,
	.food .itemBox.item06 .detail {
		width: 100%;
	}
}

/* item07 */
.food .itemBox.item07 {
	margin-left: 13.5rem;
	align-items: flex-end;
	gap: 0 5rem;
	position: relative;
	z-index: 5;
}
.food .itemBox.item07::before {
	content: "";
	width: 19.6rem;
	height: 21.5rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot06.png") no-repeat;
	background-size: contain;
	position: absolute;
	bottom: -7rem;
	left: -4.5rem;
	z-index: -1;
}
.food .itemBox.item07 .pic {
	width: 48.9rem;
}
.food .itemBox.item07 .txtBox {
	margin-bottom: 3rem;
	width: 26%;
	position: relative;
	z-index: 5;
}
.food .itemBox.item07 .txtBox::before {
	content: "";
	width: 19.7rem;
	height: 21.5rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot05.png") no-repeat;
	background-size: contain;
	position: absolute;
	top: -34rem;
	right: -9.5rem;
	z-index: -1;
}
.food .itemBox.item07 h2 {
	color: #7e7e80;
}
@media (max-width: 768px) {
	.food .itemBox.item07 {
		margin: 0 auto;
		width: 68.5rem;
	}
	.food .itemBox.item07::before {
		width: 19.7rem;
		height: 21.5rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot05_sp.png") no-repeat;
		background-size: contain;
		bottom: auto;
		left: auto;
		top: -27rem;
		right: 3.5rem;
	}
	.food .itemBox.item07 .pic {
		width: 100%;
	}
	.food .itemBox.item07 .txtBox {
		margin: 5rem auto 0;
		width: 93%;
	}
	.food .itemBox.item07 .txtBox::before {
		content: none;
	}
}

/* item08 */
.food .itemBox.item08 {
	margin-top: 6.5rem;
	flex-direction: row-reverse;
	align-items: center;
	gap: 0 2.5rem;
}
.food .itemBox.item08 .pic {
	width: 68.5rem;
	margin-right: -7.5rem;
}
.food .itemBox.item08 .txtBox {
	width: 32%;
}
.food .itemBox.item08 h2 {
	color: #39abbf;
}
@media (max-width: 768px) {
	.food .itemBox.item08 {
		margin: 7rem auto 0;
		width: 68.5rem;
		position: relative;
		z-index: 5;
	}
	.food .itemBox.item08::before {
		content: "";
		width: 19.6rem;
		height: 21.5rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot06_sp.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: 4rem;
		left: -2.5rem;
		z-index: -1;
	}
	.food .itemBox.item08 .pic {
		width: 100%;
		margin-right: 0;
	}
	.food .itemBox.item08 .txtBox {
		margin: 5rem auto 0;
		width: 85%;
	}
}

/* item09 */
.food .itemBox.item09 {
	margin-top: -2.5rem;
	margin-left: 14rem;
	align-items: flex-end;
	gap: 0 7rem;
	position: relative;
	z-index: 5;
}
.food .itemBox.item09::before {
	content: "";
	width: 21.5rem;
	height: 19.6rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot07.png") no-repeat;
	background-size: contain;
	position: absolute;
	bottom: -8rem;
	left: -4.5rem;
	z-index: -1;
}
.food .itemBox.item09 .pic {
	width: 48.9rem;
}
.food .itemBox.item09 .txtBox {
	width: 33%;
	margin-bottom: 1.5rem;
}
.food .itemBox.item09 h2 {
	color: #81858e;
}
@media (max-width: 768px) {
	.food .itemBox.item09 {
		margin: 11.5rem auto 0;
		width: 68.5rem;
	}
	.food .itemBox.item09::before {
		width: 21.5rem;
		height: 19.7rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/food/img/dot07_sp.png") no-repeat;
		background-size: contain;
		bottom: auto;
		left: auto;
		top: 78rem;
		right: -3rem;
	}
	.food .itemBox.item09 .pic {
		width: 100%;
	}
	.food .itemBox.item09 .txtBox {
		width: 86%;
		margin: 5rem auto 0;
	}
}

/* topBtn */
.food .topBtn {
	width: 32rem;
	margin: 13rem auto 0;
}
.food .topBtn a {
	display: block;
	font-weight: 600;
	text-align: center;
	border: solid 1px #000;
	border-radius: 5rem;
	box-shadow: 0.3rem 0.3rem 0 0 #D2D2D2;
	background-color: #fff;
	padding: 1.3rem;
	position: relative;
}
.food .topBtn a::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 0.6rem solid transparent;
	border-bottom: 0.6rem solid transparent;
	border-right: 0.8rem solid #000;
	border-left: 0;
	position: absolute;
	top: 50%;
	left: 2.5rem;
	transform: translateY(-50%);
}
@media (max-width: 768px) {
	.food .topBtn {
		width: 48rem;
		margin: 19rem auto 0;
	}
	.food .topBtn a {
		font-size: 2.7rem;
		border-radius: 7rem;
		padding: 2rem;
	}
	.food .topBtn a::after {
		border-top: 1rem solid transparent;
		border-bottom: 1rem solid transparent;
		border-right: 1.2rem solid #555555;
		left: 3.5rem;
	}
}